package cn.com.poc.thirdparty.resource.demand.dgTools.constants;

/**
 * @author Roger Wu
 */

public enum CurrencyEnum {


    CHINA("CNY","人民币"),

    USA("USD","美元");

    /**
     * 币种代码
     */
    private String currencyCode;


    /**
     * 描述
     */
    private String description;

    public String getCurrencyCode() {
        return currencyCode;
    }

    public void setCurrencyCode(String currencyCode) {
        this.currencyCode = currencyCode;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    CurrencyEnum(String currencyCode, String description) {
        this.currencyCode = currencyCode;
        this.description = description;
    }



}
